# Gimp.Brush.prototype.get_spacing

    function get_spacing(): Number(gint) {
        // Gjs wrapper for gimp_brush_get_spacing()
    }

Gets the brush spacing, the stamping frequency.

Returns the spacing setting for the brush. Spacing is an integer between 0 and 1000 which represents a percentage of the maximum of the width and height of the mask. Both parametric and raster brushes have a spacing.

Since 2.2

Returns

  The brush spacing.